#!/home/andrei/it_school/bin/python3

x = 0
while x < 10:
    if x == 5:
        print("Am ajuns la 5, iesim din bucla.")
        break
    print("Valoarea lui x este:", x)
    x += 1

y = 0
while y < 10:
    y += 1
    if y == 2:
        print("Sărim peste valoarea 2.")
        continue
    print("Valoarea lui y este:", y)
print("Am iesit din bucla.")